# Quality gate

This package is part of the OpenTestFactory initiative (https://opentestfactory.org).

## Overview

The OpenTestFactory quality gate service enables the definition and the evaluation of some criteria (on the results of the tests) to stop/continue a CI/CD pipeline

## License

Copyright 2021, 2022 Henix, henix.fr

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
